@charset "UTF-8";
/* category */
.img_right {
    float: right;
	width: 40%;
	margin: 0 0 10px 10px;
}
.img_right55 {
    float: right;
	width: 55%;
	margin: 0 0 10px 10px;
}
.img_right img ,
.img_right55 img {
    width: 100%;
}
img.full {
    width: 100%;
}
#column h1 {
	background:-moz-linear-gradient(top, #4cccee 0%, #3cc1e5 50%, #049cce 100%); /* firefox */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #4cccee), color-stop(50%, #3cc1e5), color-stop(100%, #049cce)); /* webkit */
}
#column h2 {
	background-color: #185584;
	margin-bottom: 10px;
}
#column h3 {
	margin-bottom: 10px;
	clear: both;
}
#column h4 {
	background-color:#b9f4f9;
	border:1px dotted #00aee0;
	text-align: left;
	margin-bottom: 10px;
	padding: 6px 4px 4px 2px;
	line-height: 1.2em;
}

#column .category01 .about_box {
    border:1px solid #ccc;
	padding: 10px 10px 0 10px;
	margin-bottom: 10px;
}
#column .category01 p.here a {
    text-align: right;
	border-top: 1px dotted #185584;
	clear: both;
	padding-top: 0.8em;
}

#column .category01 section {
	overflow:hidden;
	zoom:1;
	padding:10px 10px 10px 50px;
	margin-bottom:1em;
	background-color: #d7f2ff;
	background-image: url(../../images/category/category14_vis_02.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
}
#column .category01 section p.last-child {
	margin-bottom:0;
}


h3{
	text-align:left;
	font-weight:bold;
}

.overbite_h3{
	color:#135486;
}

.dentition_a a{
	text-align:left;
	text-decoration:underline;
	color:#333333;
	display: inline;
}

.dentition_a a:hover{
	text-align:left;
	text-decoration:underline;
	color: #6699FF;
	display: inline;
}

h3.denture_stitle{
	background-image:url(../../images/common_h3_back.gif);
	background-repeat:repeat;
	background-position:left top;
	text-align:left;
	clear:both;
	padding:10px;
	margin-bottom:10px;
}

h5{
	text-align:left;
	font-weight:bold;
}

#column .category01 .navy_txt{
	color:#28568b!important;
	font-weight:bold;
}



.bridge_a a{
	text-align:left;
	text-decoration:underline;
	color:#333333;
	display: inline;
}

.bridge_a a:hover{
	text-align:left;
	text-decoration:underline;
	color: #6699FF;
	display: inline;
}




/*------------------------
ガミースマイル症例写真
-------------------------*/
.gummy_photo{
	border:#333333 1px solid;
	margin:10px;
	padding:10px;
}

/*----------------------
box
-----------------------*/
.red_box{
	border:#FF5555 1px solid;
	margin:20px;
	padding:10px;
	color:#FF5555;
	clear:both;
}
.red_box p{
	margin:0;
	padding:0;
}




.bridge_box{
	border:#28568b 1px solid;
	margin:20px;
	padding:10px;
	clear:both;
}


.bridge_box h5{
	color:#28568b;
	margin-bottom:5px;
}





/*---------------------
数字のリスト
----------------------*/
ol.overbite_number{
	list-style-type:decimal!important;
	list-style-position:outside;
}

ol.overbite_number li{
	margin-left:20px;
	text-align:left;
	list-style-type:decimal!important;
	line-height:1.3;
}

/*-----------------------
症例写真のボックス
------------------------*/
.overbite_photobox{
	border:#CCCCCC 1px solid;
	margin:0 auto;
	width:80%;
	padding:10px;
}


/*------------------------
出っ歯の治し方
--------------------------*/
.overbite_box a{
	text-align:left;
	display:inline;
	color:#FF3282;
	text-decoration:underline;
}


/*-----------------------
LINK
-------------------------*/

.bridge_link{
	text-align:center;
}
.bridge_link a{
	text-align:left;
	display:inline;
	color:#ffffff;
	background-color:#2492C4;
	padding:10px;
	border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
}

.bridge_link a:hover{
	text-decoration:underline;

}

/*----------------------
monitor ol
-----------------------*/

.implant_ol{
	padding-left:20px;
	margin-bottom:1em;

}


.implant_ol li{
	text-align:left;
	list-style-position: outside;
	line-height:1.3;
	list-style-type:decimal!important;

}

/*------------------------
compareコンテンツ table
------------------------*/

table.brwsr1 {
	font-size: 12px;
	border-collapse: separate;
	border-spacing: 0px 1px;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

table.brwsr1 th {
	padding: 12px;
	vertical-align: middle;
	text-align: left;
	border-bottom: #999 1px solid;
	border-top: #999 1px solid;
	color: #555;
}

table.brwsr1 td {
    padding: 12px;
    vertical-align: middle;
    text-align: left;
    border-bottom: #999 1px solid;
    font-size: 11px;
}

table.brwsr1 th.r1 {
	width: 33%;
	border-right: #999 1px solid;
	border-left: #999 1px solid;
	border-top: #999 1px solid;
}

table.brwsr1 td.r1 {
	width: 33%;
	border-right: #999 1px solid;
	border-left: #999 1px solid;
}

table.brwsr1 th.r2{
	width: 33%;
	border-left: #fff 1px solid;
	border-right: #999 1px solid;
	background-color: #d7ebff;
}
table.brwsr1 td.r2{
	width: 33%;
	border-left: #fff 1px solid;
	border-right: #999 1px solid;
	color:#36b0e3;
	text-align:center;
}

table.brwsr1 th.r2,
table.brwsr1 th.r3,
table.brwsr1 th.r4 {
    text-align: center;
}

table.brwsr1 th.r3{
	width: 33%;
	border-left: #fff 1px solid;
	border-right: #999 1px solid;
	background-color: #e6e6e6;
}

table.brwsr1 td.r3{
width: 33%;
	border-left: #fff 1px solid;
	border-right: #999 1px solid;
	text-align:center;
}

table.brwsr1 th.r4,
table.brwsr1 td.r4 {
    width: 128px;
    border-left: #fff 1px solid;
    background: #a0c2d3;
}
.menu_list{
	padding:0!important;
}
.menu_list ul li a{
	color:#66b7ff;
	font-weight:600;
	font-family:"KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	line-height:1.6;
}



.menu_list ul li a span{
	padding:5px;
	border-top:solid 2px #66b7ff;
	display:block;
	text-align:left;
	font-size:90%;
	color:#555;
	font-weight:normal;
	line-height:1.3;
}



/*--------------
下部リンク
----------------*/
ul.accordion {
	margin:0 auto 30px;
	padding:0px;
	font-size:14px;
	font-family:"KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}
ul.accordion a {
	display:block;
	padding:15px;
	background-position:97% center;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#555;
	font-weight:500;
	text-align:left;
}
ul.accordion span {
	display:block;
	padding:15px;
	background-position:97% center;
	background-repeat:no-repeat;
	color:#fff;
	font-weight:500;
	text-align:left;
}
ul.accordion ul {
/*	display:none;
*/}
ul.accordion > li {
	background-color:#79B6E5;
	/*background: -moz-linear-gradient(top, #4EA2BD, #71ABBC);
	background: -webkit-gradient(linear, left top, left bottom, from(#4EA2BD), to(#71ABBC));*/
	border-bottom:1px solid #fff;
}

ul.accordion > li a{
	color:#ffffff;
	background:url(../../images/implant/go_white.png) no-repeat 97% center;
}


ul.accordion > li > p {
	background-color:#79B6E5;
	/*background: -moz-linear-gradient(top, #4EA2BD, #71ABBC);
	background: -webkit-gradient(linear, left top, left bottom, from(#4EA2BD), to(#71ABBC));*/
	cursor:pointer;
	margin-bottom:0px;
	/*border-bottom:1px solid #fff;*/
}
ul.accordion > li > p span {
	background-image: url(../../images/implant/open.png);;
}
ul.accordion > li > p span.open {
	background-image:url(../../images/implant/close.png);
}
ul.accordion > li > ul > li {
	background:#fff;
	border-bottom:1px solid #EEE;

}
ul.accordion > li > ul > li > p {
	background:#999;
}
ul.accordion > li > ul > li > a {
	background:url(../../images/implant/go.png) no-repeat 97% center;
	color:#79B6E5;
}
ul.accordion > li > ul > li > ul > li {
	background:#FFF;
	border-bottom:1px dotted #888;
}
ul.accordion > li > ul > li > ul > li:last-child {
	border:none;
}

/*----------------------------------
歯科医がすすめる入れ歯安定剤table
----------------------------------*/
.stabilizer_table{
width: 95%;
border-collapse: collapse;
margin:0 auto 20px auto;
}
.stabilizer_table th{
padding: 6px;
text-align: center;
vertical-align: top;
color: #333;
background-color: #fcd68c;
border: 2px solid #727171;
}
.stabilizer_table td{
padding: 6px;
background-color: #fffde6;
border: 2px solid #727171;
vertical-align:top;
text-align:left;
line-height:20px;
}
